@import "../../../firma/assets/css/rtl.min.css";
/* Your CSS code goes here
-------------------------------------- */

section#pojo_image-2 img {
    position: fixed;
    top: 80px;
    right: 20px;
	display: block;
}
.shiftnav-wrap, body.shiftnav-lock.shiftnav-open {
    overflow: auto !important;;
}
.dog img {    
	opacity: 0.10;
    -webkit-transition: all .3s ease-in-out; 
	width: 100%;
    }
.dog2 img {    
	opacity: 0.15;
    -webkit-transition: all .3s ease-in-out; 
	width: 100%;
    }
.dog20 img:hover {    
	opacity: 0.15;
	-webkit-transform: scale(1.10);
    }
.dog20 img {
    filter: none;
    opacity: 1;
	-webkit-transition: all .3s ease-in-out; 
	width: 100%;
    }
	h5{
		text-align: center;
	}
	.media .image-link, .grid-item .inbox .caption, li.product .image-link, .align-pagination .pagination, nav.post-navigation, .author-info, #sidebar .widget-title {
    padding: 0;
    padding-top: 10px;
    border-color: transparent !important;
}
.dog img:hover, .dog2 img:hover {
    filter: none;
    opacity: 1;
    -webkit-transform: scale(1.10);
    }
	.dog2 {
    background-color: #d7d7d7;
	}
	.dog {
    background-color: #f5f5f5;
	}
.column-3, .column-12 {
    padding: 0;
	overflow: hidden;
}
.single-post .entry-post {
    max-width: 100%;
}
.single-post .entry-content {
    margin-bottom: -88px !important;
}
.entry-content .container {
    border-right: solid 0px !IMPORTANT;
    border-left: solid 0px #398ab7;
}
.entry-content {
    margin-bottom: -63px !important;
}
.layout-section .entry-header {
    padding-top: 0px;
    margin-bottom: -15px;
}
img.aligncenter.wp-image-7764 {
    margin-bottom: -20px;
	margin-top: -5px;
}
img.aligncenter {
    margin: 7px auto;
}
#dog3 {
    position: fixed;
}
#dog3 .column-3.advanced-column, #dog7 .column-3.advanced-column {
    width: 20%;
	padding: 0px;
}
#dog3 .column-9.advanced-column {
    width: 80%;
	padding: 0px;
}
.column-3.widget-column.dog5 {
    font-size: 15px;
	line-height: 1em;
	
}
#dog7 {
    pointer-events: none;
}
#dog7 a, img, img a, a img,.wonderpluginslider-container, .pojo-form {
    pointer-events: auto !important;
}
a.links {
    text-align: center;
    border: solid 1px #858585;
    padding-right: 5px;
    padding-left: 5px;
    background-color: grey;
    color: white;
}
button.back {
    text-align: center;
    float: none;
    width: max-content;
    border: none;
	margin-right: 45%;
	background-color: #fff !important;
}
#dog7 .column-9.advanced-column {
    width: 40%;
	padding: 20px;
	padding-top: 0px;
    background-color: rgba(255,255,255,0.8);
}
#dog7 .column-3.advanced-column {
    width: 20%;
	padding: 0px;
}
section#dog8 {
    height: 900px;
    height: 100vh;
}
.column-6.widget-column.arrow {
    text-align: center;
    margin-top: -70px;
}
.arrow img {
    width: 46px;
    height: 29px;
}
hr {
    border-width: 0px !important;
}
.limor{
	letter-spacing: 1.7px;
	margin-top: -8px;	
}		
.ronit{
	letter-spacing: 1.3px;
	margin-top: -20px;	
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    display: inline-block;
    font-size: 180%;
    line-height: 0;
    padding: 1px;
	height: 31px;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0);
}
#dog9, #dog10, #dog11, .column-12.widget-column.dog6, a.button.size-small.edit-form.edit-link, #header, .sticky-header, .sticky-header-inner{
	display: none;
}
#footer {
    position: relative;
    margin-right: 20%;
    margin-left: 40%;
    pointer-events: none;
	text-align: center;
    padding-top: 20px;
	margin-top: 60px;
	
}
#custom_html-3 a {
    color: #ffffff;
    font-weight: bold;
	display: inline-flex;
}
#footer a {
    pointer-events: auto;
}
section#custom_html-2 a {
    color: #d8fffd;
    text-align: left;
    float: left;
    margin-top: -15px;
}
img.luch {
    margin-right: 5px;
}
#gallery .section .container-section .columns .column-12 {
    padding-right: 0;
    padding-left: 0;
    width: max-content;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    float: none;
}
#gallery {
    margin-top: 40px;
}
.amazingslider-img-box-2, .amazingslider-img-box-3, .amazingslider-img-box-4, .amazingslider-img-box-5, .amazingslider-img-box-6, .amazingslider-img-box-7, .amazingslider-img-box-8, .amazingslider-img-box-9, .amazingslider-img-box-10, .amazingslider-img-box-11, .amazingslider-img-box-12, .amazingslider-img-box-13 .amazingslider-img-box-14, .amazingslider-img-box-15, .amazingslider-img-box-16 .amazingslider-img-box-17 .amazingslider-img-box-18, .amazingslider-img-box-19 {
    -webkit-box-shadow: 14px 14px 21px -6px rgba(0,0,0,0.42);
    -moz-box-shadow: 14px 14px 21px -6px rgba(0,0,0,0.42);
    box-shadow: 14px 14px 21px -6px rgba(0,0,0,0.42);
}
/*shiftnav*/
.shiftnav ul.shiftnav-menu.shiftnav-targets-enormous li.menu-item>.shiftnav-target {
    padding-top: 10px!important;
    padding-bottom: 10px!important;
	padding-right: 13px!important;
}
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item ul.sub-menu .current-menu-item > .shiftnav-target {
    color: #000;
    background: rgba(255,255,255,1);
}
.shiftnav:after {
    background: 0 0;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0);
    -moz-box-shadow: 0 0 15px rgba(0,0,0,0);
    -ms-box-shadow: 0 0 15px rgba(0,0,0,0);
    -o-box-shadow: 0 0 15px rgba(0,0,0,0);
    box-shadow: 0 0 15px rgba(0,0,0,0);
}
.shiftnav-open.shiftnav-open-right #shiftnav-toggle-main, .shiftnav-open.shiftnav-open-right .shiftnav-wrap, .shiftnav-open.shiftnav-open-right>.shiftnav-fixed-right {
    -webkit-transform: translateX(-200px)!important;
    -moz-transform: translateX(-200px)!important;
    -ms-transform: translateX(-200px)!important;
    -o-transform: translateX(-200px)!important;
    transform: translateX(-200px)!important;
}

.shiftnav ul.shiftnav-menu.shiftnav-indent-subs li.shiftnav-sub-always ul.sub-menu li.menu-item>a {
    padding-left: 50px;
    font-size: 18px !important;
    line-height: 0.8em;
    color: black;
	background-color: #fff;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
	font-weight: 400 !important;
}
.shiftnav, .shiftnav-inner {
    height: initial;
	padding-bottom: 15px;
}
.shiftnav ul.shiftnav-menu.shiftnav-indent-subs li.shiftnav-sub-always ul.sub-menu li.menu-item>a:hover {
    font-weight: 800 !important;
	color: #a2a2a2 !important;
}
.shiftnav, .shiftnav *, .shiftnav.shiftnav-skin-light {
    background: #fff;
}
.shiftnav ul.shiftnav-menu.shiftnav-targets-text-enormous li.menu-item>.shiftnav-target {
    font-size: 33px!important;
    FONT-WEIGHT: 100!important;
    line-height: 0.8em;
}
.shiftnav, .shiftnav-no-transforms .shiftnav {
    width: 200px;
}
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item > .shiftnav-target {
    color: #000;
}.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item > .shiftnav-target:hover {
    color: #a2a2a2;
    font-weight: 800 !important;
}

/*home content*/
table {
    width: 100% !important;
}
td {
    text-align: center;
    padding: 10px;
	width: 50%;
    vertical-align: top;
}
.t8 {
    color: #000000;
    font-family: 'Assistant', Arial, sans-serif;
    font-weight: 300;
    font-size: 38px;
    text-transform: none;
    letter-spacing: 2px;
    line-height: 1em;
    text-align: center;
}
.circle {
	-webkit-transform: rotate(15deg) scale(1);
	transform: rotate(0) scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.circle:hover {
	-webkit-transform: rotate(0) scale(1.2);
	transform: rotate(30deg) scale(1.2);
}

td img {
    width: 100px;
    height: 100px;
}
#dog7 h1 {
    margin-top: -20px;
}
*[id^='readlink'] {
    font-weight: 600;
    color: #000 !important;
    border-bottom: 0px solid #4e4e4e !important;
	font-size: 14px;
}
.form .field, .uneditable-input, input[type=week], input[type=number], input[type=email], input[type=url], input[type=search], input[type=tel], input[type=color], input[type=text], input[type=password], input[type=datetime], input[type=datetime-local], input[type=date], input[type=month], input[type=time], textarea {
    padding: 3px 12px;
}
.field-group {
    padding: 7px;
	margin-top: -10px;
}
#form-field-1-4 {
    width: 100%;
	padding: 4px 9px;
    margin-top: 1px;
}
.button.size-small {
    font-size: 1em;
    padding: 5px 18px;
    margin-top: 21px;
    width: 100% !important;
}
.pojo-form .column-2 {
    padding-left: 7px!important;
    padding-right: 7px!important;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 0px;
    font-weight: 400!important;
}
.read_div {
    text-align: center;
}
p.recom {
    text-align: center;
    font-size: 23px;
}
@media only screen and (min-width: 1400px) and (max-width: 3840px) {
.logo{
	margin-top: 50px!important;
	}
#shiftnav-toggle-main.shiftnav-toggle-style-burger_only {
    width: 70px!important;
    height: 70px!important;
	padding: 5px!important;
}
}
@media only screen and (min-width: 1400px) and (max-width: 1500px) {
.logo{
	margin-top: 30px!important;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
.logo{
	margin-top: 0px;	
	}
}
@media only screen and (min-width: 909px) and (max-width: 1199px) {
.logo{
	margin-top: 0px;	
	}
#dog3 .column-3.advanced-column, #dog7 .column-3.advanced-column {
	display: none;
}
#dog3 .column-9.advanced-column {
    width: 100%;
}
#dog7 .column-9.advanced-column {
    width: 50%;
}
#footer {
    margin-right: 0%;
    margin-left: 50%;
}
img.aligncenter.wp-image-7764 {
    margin-bottom: -20px;
    margin-top: -15px;
}
}
@media only screen and (min-width: 290px) and (max-width: 908px) {
section#pojo_image-2 img {
	position: fixed;
    top: inherit;
    bottom: 52px;
    right: inherit;
    left: 10px;
}
#footer {
    margin-right: 0%;
    margin-left: 0%;
}
.row.recent-post-wrap-grid {
    margin-top: 40px;
}
.section .columns {
    margin-left: 0px;
    margin-right: 0px;
}
	#form-field-2-4 {
    width: 100%;
}
#dog3, #dog7, #dog8, #gallery{
	display: none;
}
#dog9, #dog10, #dog11{
	display: block;
}
#dog9 img {    
	width: 100%;
    }
#dog9.column-4.advanced-column, #dog9 .column-6.widget-column, #dog9 .column-8.advanced-column, #dog9 .column-4.advanced-column {
    padding: 0;
}
h5.pb-widget-title {
    position: absolute;
    width: 100%;
    height: 100%;
    margin-top: 0px;
	border-right: solid 1px #fff;
    border-bottom: solid 1px #fff;
}
#shiftnav-toggle-main {
    background: #636363;
    color: #ffffff;
    width: 50px !important;
    height: 50px !important;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
#dog11{
    position: fixed;
    z-index: 100000000000000000;
    bottom: 0px;
    width: 100%;
    text-align: center;
    font-size: 22px;
    line-height: 1em;
    background-color: #000;
}
#dog11 a{
    color: #fff;
}
#shiftnav-toggle-main .shiftnav-toggle-burger, #shiftnav-toggle-main.shiftnav-toggle-main-entire-bar:before {
    padding: 12px 14px;
}
.t1 h5.pb-widget-title {
	background-image: url('/wp-content/uploads/2018/11/t1.gif');
}
.t2 h5.pb-widget-title {
	background-image: url('/wp-content/uploads/2018/11/t2.gif');
}
.t22 h5.pb-widget-title {
	background-image: url('/wp-content/uploads/2018/11/t22.gif');
}
.t3 h5.pb-widget-title {
	background-image: url('/wp-content/uploads/2018/11/t3.gif');
}
.t4 h5.pb-widget-title {
	background-image: url('/wp-content/uploads/2018/11/t4.gif');
}
.t44 h5.pb-widget-title {
	background-image: url('/wp-content/uploads/2018/11/t44.gif');
}
.t5 h5.pb-widget-title {
	background-image: url('/wp-content/uploads/2018/11/t5.gif');
}
}
@media only screen and (min-width: 550px) and (max-width: 767px) {
#dog9 .column-4.advanced-column {
	width: 33.333%;
}
#dog9 .column-6.widget-column {
	width: 50%;
}
#dog9 .column-8.advanced-column {
	width: 66.666%;
}
}
@media only screen and (min-width: 290px) and (max-width: 549px) {

#dog9 .column-4.advanced-column  {
	display: none;
}
#dog9 .column-6.widget-column {
	width: 50%;
}
#dog9 .column-8.advanced-column {
	width: 100%;
}
#dog9 img {    
	width: 100%;
}
.column-3 {
    width: 50%;
}
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.entry-content {
    margin-bottom: 0px !important;
}
}
@supports (-ms-ime-align:auto) {
#footer {
    margin-top: 63px !important;
}
	}